ISCS#FEP - Feature #2791

gooooooooooooooooooo
01/09/2023 10:51 AM - xuyang tian

Status: Resolved
Priority: Normal
Assignee: xuyang tian
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/05/2023
01/06/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 01/09/2023 01:51 PM - xuyang tian

- Target version changed from 3.2_web to 3.1_web

#2 - 02/02/2023 09:33 AM - xuyang tian

- Status changed from New to Resolved
